/* /Components/App.razor.rz.scp.css */

[b-0jrdwq469q] .message-container {
 justify-content: end
}

 [b-0jrdwq469q] .message-container[data-isassistant] {
  justify-content: start;
 }

[b-0jrdwq469q] .chat-message {
 width: 100%;
}

 [b-0jrdwq469q] .chat-message:not([data-isassistant]) {
  border-bottom-right-radius: 0 !important
 }

 [b-0jrdwq469q] .chat-message[data-isassistant] {
  background-color: var(--bs-info-bg-subtle) !important;
  border-bottom-left-radius: 0 !important;
 }

 [b-0jrdwq469q] .chat-message img {
  max-width: -webkit-fill-available;
 }

@media (min-width: 992px) {
 [b-0jrdwq469q] .chat-container {
  height: calc(100vh - 70px);
 }

 [b-0jrdwq469q] .chat-message {
  max-width: 30vw;
 }

 [b-0jrdwq469q] .chat-container > :first-child {
  width: 30%;
  max-width: 30%;
 }
}
/* /Components/GrigliaDocumenti.razor.rz.scp.css */
.griglia-documenti[b-he4u4zdu6k] {
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
}
/* /Layout/MainLayout.razor.rz.scp.css */
.container-fluid[b-3xgselgjtf] {
	margin-top: 4rem;
}
/* /Pages/Chat/Chat.razor.rz.scp.css */
@media (min-width: 992px) {
	.chat-container[b-driy6culkt]  > :first-child {
		width: fit-content !important;
	}
}
/* /Pages/Tickets/ViewTicket.razor.rz.scp.css */
.suggestions-box[b-vjebkl08cb] {
	position: absolute;
	z-index: 1000;
	width: 100%;
	background: white;
	border: 1px solid #ddd;
	border-radius: 0.5rem;
	box-shadow: 0 4px 8px rgba(0,0,0,0.05);
	max-height: 250px;
	overflow-y: auto;
}

.suggestion-item[b-vjebkl08cb] {
	padding: 0.5rem 0.75rem;
	cursor: pointer;
}

	.suggestion-item:hover[b-vjebkl08cb],
	.suggestion-item.active[b-vjebkl08cb] {
		background-color: #f8f9fa;
	}

[b-vjebkl08cb] .tox.invalid-input {
	border: 1px solid var(--bs-danger)
}
